https://management-test.adyen.com/v1/companies/{companyId}/webhooksLists all webhook configurations for the company account. To make this request, your API credential must have one of the following roles: * Management API—Webhooks read * Management API—Webhooks read and write
Unique identifier of the [company account](https://docs.adyen.com/account/account-structure#company-account).
The number of the page to fetch.
The number of items to have on a page, maximum 100. The default is 10 items on a page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://management-test.adyen.com/v1/companies/{companyId}/webhooks' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://management-test.adyen.com/v1/companies/{companyId}/webhooksLists all webhook configurations for the company account. To make this request, your API credential must have one of the following roles: * Management API—Webhooks read * Management API—Webhooks read and write
Unique identifier of the [company account](https://docs.adyen.com/account/account-structure#company-account).
The number of the page to fetch.
The number of items to have on a page, maximum 100. The default is 10 items on a page.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://management-test.adyen.com/v1/companies/{companyId}/webhooks' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}